View Issue Details

IDProjectCategoryView StatusLast Update
0000146EuRoadNet mapGermanypublic2020-12-21 10:12
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000146: weitere Bugs in Bereich B77
Descriptionterrainbug ;[03/12/2020 23:44:47] (sec-0001-0005);-1982.7;15.5207;-19142.1;1.79716;-0.101922
terrainbug ;[03/12/2020 23:56:40] (sec-0001-0005);-2171.86;18.9316;-18728.5;2.17532;-0.0730122
TagsNo tags attached.
Attach Tags
Coordinates(sec-0001-0005);-2171.86;18.9316;-18728.5;2.17532;-0.0730122

Activities

Topolino

2020-12-21 10:12

manager   ~0000064

rev 180

Issue History

Date Modified Username Field Change
2020-12-04 00:49 MG Mike New Issue
2020-12-04 00:49 MG Mike Status new => assigned
2020-12-04 00:49 MG Mike Assigned To => Topolino
2020-12-21 10:12 Topolino Status assigned => resolved
2020-12-21 10:12 Topolino Resolution open => fixed
2020-12-21 10:12 Topolino Fixed in Version => 1.1b
2020-12-21 10:12 Topolino Note Added: 0000064